<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="css/style.css" rel="stylesheet">
</head>
<body>
    <header>
        <div class="tatarstan-flag-backgound">
            <div class="row justify-content-md-center blink">
                <h1>Самая крутая верстка в мире</h1>
            </div>
        </div>
    </header>
    <div class="back">
        <div class="row justify-content-center">
            <div class="col-md-auto">
                <form method="post" action="/users">
                    <div class="form-group">
                        <label for="firstName">First Name</label>
                        <input type="text" name="firstName" class="form-control" id="firstName">
                    </div>
                    <div class="form-group">
                        <label for="lastName">Last Name</label>
                        <input type="text" name="lastName" class="form-control" id="lastName">
                    </div>
                    <button type="submit" class="btn btn-primary">Add</button>
                </form>
            </div>
        </div>
    </div>
<table class="table table-dark">
    <tr>
        <th>Имя</th>
        <th>Фамилия</th>
    </tr>
            <tr>
            <td>Расим</td>
            <td>Гарипов</td>
        </tr>
        <tr>
            <td>Артур</td>
            <td>Атнагулов</td>
        </tr>
        <tr>
            <td>Михаил</td>
            <td>Абрамский</td>
        </tr>
        <tr>
            <td>Марсель</td>
            <td>Сидиков</td>
        </tr>
        <tr>
            <td>qq</td>
            <td>qq</td>
        </tr>
        <tr>
            <td>qq</td>
            <td>qqq</td>
        </tr>
</table>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
</body>
</html>